# typical properties we may need elsewhere, such as
# to display in reports or PHP pages

tycho.debug.artifactcomparator=true
tycho.localArtifacts=ignore
tycho.version=5.0.2
cbi-ecj-version=99.99
cbi-plugins.version=1.5.4-SNAPSHOT
eclipserun-repo=https://download.eclipse.org/eclipse/updates/4.39-I-builds/

java.class.path=/opt/tools/apache-maven/latest/boot/plexus-classworlds-2.9.0.jar
java.class.version=65.0
java.home=/opt/tools/java/temurin/jdk-21/jdk-21.0.10+7
java.io.tmpdir=/home/jenkins/agent/workspace/Builds/I-build-4.39/cje-production/tmp
java.library.path=/usr/java/packages/lib:/usr/lib64:/lib64:/lib:/usr/lib
java.runtime.name=OpenJDK Runtime Environment
java.runtime.version=21.0.10+7-LTS
java.specification.name=Java Platform API Specification
java.version=21.0.10

maven.home=/opt/tools/apache-maven/latest
maven.repo.local=localMavenRepo

comparator.repo=https://download.eclipse.org/eclipse/updates/4.39-I-builds/

eclipse-p2-repo.url=This_URL_set_in_build-individual-bundles_profile

sun.java.command=org.codehaus.plexus.classworlds.launcher.Launcher -V -Dorg.slf4j.simpleLogger.log.org.apache.maven.cli.transfer.Slf4jMavenTransferListener=warn --batch-mode clean verify -DskipTests=true -Pbree-libs -Peclipse-sign -Dtycho.debug.artifactcomparator -Dtycho.localArtifacts=ignore -Dcbi.jarsigner.continueOnFail=true -Dtycho.pgp.signer=bc -Dtycho.pgp.signer.bc.secretKeys=/home/jenkins/agent/workspace/Builds/I-build-4.39@tmp/secretFiles/a7d20aaf-90d7-4386-b97d-80da6dec4043/secret-subkeys.asc -Djgit.dirtyWorkingTree=error -Dmaven.repo.local=localMavenRepo -Djava.io.tmpdir=/home/jenkins/agent/workspace/Builds/I-build-4.39/cje-production/tmp -DbuildTimestamp=20260226-0420 -DbuildType=I -DbuildId=I20260226-0420 -Dcbi-ecj-version=99.99 -e -T 1C
